{
	"302000312_0": "\"We took care of all the Noise here.\"",
	"302000312_1": "\"......\"",
	"302000312_2": "(Tsubasa's Ame no Habakiri... No, she's much, much stronger than I remember. Besides...)",
	"302000312_3": "(That girl's Gear is the same as mine...)",
	"302000312_4": "\"Hm? What's wrong, Kanade-san?\"",
	"302000312_5": "\"It's nothing.\"",
	"302000312_6": "(It's the same Gungnir, so then why is she so much stronger? What the hell's going on?!)",
	"302000312_7": "\"Kanade... Um, are you all right?\"",
	"302000312_8": "\"Quiet. Stop trying to step in and fix things.\"",
	"302000312_9": "\"Sorry...\"",
	"302000312_10": "\"Tch... I'm going back.\"",
	"302000312_11": "(Kanade...)",
	"302000312_12": "\"I thank you for your assistance.\"",
	"302000312_13": "\"It's all right. It's my duty to protect the innocent from the Noise.\"",
	"302000312_14": "\"You really are Tsubasa all right...\"",
	"302000312_15": "\"Commander?\"",
	"302000312_16": "\"No, I'm sorry. I can't help seeing the Tsubasa I know in you.\"",
	"302000312_17": "\"Oh get real! They're not the same! Tsubasa... Tsubasa is...\"",
	"302000312_18": "\"Kanade, calm down. You won't be able to listen to what she has to say if you stay like this.\"",
	"302000312_19": "\"Tch...\"",
	"302000312_20": "\"Sorry about that.\"",
	"302000312_21": "\"Don't worry about it.\"",
	"302000312_22": "\"More importantly, can you tell me more about your world? I'm very curious.\"",
	"302000312_23": "\"Of course. We have lots of things we want to ask, too.\"",
	"302000312_24": "\"Well then, let's have ourselves a little information exchange.\"",
	"302000312_25": "\"I see. So you've come to this side using the power of a complete relic.\"",
	"302000312_26": "\"Yes. And the reason Gjallarhorn connected the worlds was to resolve some sort of abnormality.\"",
	"302000312_27": "\"Do you have any idea what it might be?\"",
	"302000312_28": "\"Abnormalities you say? Oh, we have those. Too many of them in fact!\"",
	"302000312_29": "\"That many are we talking about?\"",
	"302000312_30": "\"We've observed that among the Noise that appear, a group of them exhibits certain unique features.\"",
	"302000312_31": "\"That is likely the cause of the abnormality.\"",
	"302000312_32": "\"Unique features? What do you mean?\"",
	"302000312_33": "\"When Noise come into contact with people, carbonization occurs. You know that much, right?\"",
	"302000312_34": "\"Of course.\"",
	"302000312_35": "\"These Noise appear survive the carbonization, and can continue carbonization people.\"",
	"302000312_36": "\"What?\"",
	"302000312_37": "\"The person is carbonized, but not the Noise. They continuously disintegrate every person they touch.\"",
	"302000312_38": "\"My god... I can't even begin to imagine the amount of casualties!\"",
	"302000312_39": "\"Yes. Just one of those Noise can kill many people. On top of that, they're much stronger than your usual Noise.\"",
	"302000312_40": "\"We theorize that those Noise mutated for some reason, giving them their current trait.\"",
	"302000312_41": "\"We call them Karma Noise, but we don't know many details about them.\"",
	"302000312_42": "\"Karma Noise...\"",
	"302000312_43": "\"We would be overjoyed if you were to lend us your help in resolving this matter.\"",
	"302000312_44": "\"Of course! You can count on us!\"",
	"302000312_45": "\"Yes. That's why we came here.\"",
	"302000312_46": "\"I will defeat that Karma Noise, no matter what it takes.\"",
	"302000312_47": "\"Oh give me a break!\"",
	"302000312_48": "\"Kanade?\"",
	"302000312_49": "\"No matter what it takes? That's not something you should just throw out there!\"",
	"302000312_50": "\"Besides, this world can solve its own problems! I refuse to accept help from a bunch of freaks!\"",
	"302000312_51": "\"Kanade-chan sure is in a bad mood.\"",
	"302000312_52": "\"I'm sure she must be dealing with some conflicting emotions right now.\"",
	"302000312_53": "\"I'm sorry, but let's call it a day. I will provide one of our safe houses to you while you're here.\"",
	"302000312_54": "\"We would appreciate that.\"",
	"302000312_55": "\"By the way, are you able to freely move between your world and ours?\"",
	"302000312_56": "\"I wouldn't exactly say freely, but if we use the gate we passed through, we can return at any time.\"",
	"302000312_57": "\"Oh, I want to see! Can you take me?\"",
	"302000312_58": "\"You can't cross the gate unless you're a wielder. It only reacts to Gears.\"",
	"302000312_59": "\"Aww, really? That's too bad.\"",
	"302000312_60": "\"Dammit... Why?\"",
	"302000312_61": "\"I will defeat that Karma Noise, no matter what it takes.\"",
	"302000312_62": "\"I won't let her say that in her voice... with her face. I'll never forgive her!\""
}